=== debian/control ===
Source: fs2ram
Section: admin
Priority: optional
Maintainer: Philippe Le Brouster <plb@nebkha.net>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: fs2ram
Architecture: all
Depends: ${misc:Depends}
Description: manage post-mount/pre-unmount scripts for tmpfs across reboot
 fs2ram manages temporary filesystems across reboots. It is possible to
 associate a pre-unmount script to a given mountpoint. At each
 shutdown/reboot, fs2ram executes the pre-unmount script and then unmount
 the corresponding filesystem. Every pre-unmount script must print a
 post-mount script on the standard output. The post-mount script is saved
 and run at boot time after the corresponding filesystem is mounted by 
 fs2ram.
 .
 This package provides two pre-unmount scripts aimed at preserving
 folder structure and file permissions across reboots; this needed e.g.
 for /var/cache or /var/log.
