## fs2ram 0.3.12

=== debian/changelog ===
fs2ram (0.3.12) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #679869
  * [Debconf translation updates]
  * Slovak (Ivan Masár).  Closes: #681222
  * Russian (Yuri Kozlov).  Closes: #681369
  * German (Florian Rehnisch).  Closes: #681382
  * Swedish (Martin Bagge / brother).  Closes: #681391
  * Czech (Michal Simunek).  Closes: #681516
  * French (Julien Patriarca).  Closes: #681559
  * Polish (Michał Kułach).  Closes: #681686
  * Italian (Beatrice Torracca).  Closes: #682262
  * Portuguese (Pedro Ribeiro).  Closes: #682380
  * Danish (Joe Hansen).  Closes: #682383
  * Spanish; (# traductor (campo Last-Translator) y ponga en copia a la
    lista de Javier Fernández-Sanguino).  Closes: #682558

  [ Philippe Le Brouster ]
  * Remove the ability to set the variables RAMLOCK and RAMTMP in
    /etc/default/tmpfs (Closes: #679715) 

 -- Philippe Le Brouster <plb@nebkha.net>  Thu, 27 Sep 2012 15:07:50 +0200

fs2ram (0.3.11) unstable; urgency=low

  * /var/run, /var/lock and /tmp are no more handled by fs2ram by default as
    the init scripts already provide the options RAMLOCK, RAMTMP. See
    /etc/default/tmpfs
  * Add an unmount script to backup/restore a mountpoint entirely.
  * Use ucf for fs2ram.conf.
  * Add a select template to choose the type of installation.
  * Some minor enhancements.
  * The keep_{folder,file}_structure scripts use now the numerical id of
    groups/users instead of their names (Closes: #649179).
  * Update the config script according to sysvinit changes in 2.88dsf-23
  * Update the debian standards version to 3.9.3
  * Update to debhelper 9
  * Allow DM to upload this package.

 -- Philippe Le Brouster <plb@nebkha.net>  Wed, 27 Jun 2012 12:45:40 +0200
