=== debian/control ===
Source: fs2ram
Section: admin
Priority: optional
Maintainer: Philippe Le Brouster <plb@nebkha.net>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.3
DM-Upload-Allowed: yes

Package: fs2ram
Architecture: all
Depends: ${misc:Depends}, ucf
Description: tools to preserve tmpfs contents across reboots
 fs2ram manages temporary file systems across reboots. Each tmpfs mountpoint
 can be associated with a pre-mount script, which is executed by fs2ram at
 each shutdown/reboot before the file system is unmounted. The pre-unmount
 script must print a post-mount script on standard output, which is saved and
 then run at boot time after fs2ram mounts the corresponding file system.
 .
 This package provides two pre-unmount scripts designed to preserve folder
 structure and file permissions across reboots: this is needed to allow
 hierarchies such as /var/cache or /var/log to be mounted as tmpfs.
