=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 override_dh_installinit:
 	dh_installinit --no-start --name=fs2ram -- "start 36 S . start 39 0 6 ."
 
+override_dh_compress:
+	dh_compress -Xexamples/fs2ram.conf
